.top-header{
	background-color: #a0522d;
}

.menu_sub{
  position: fixed;
  right: 18px;
  top: 30%;
  width: 6em;
}

.menu{
	width: 100%;
	text-align: center;
}

.menu_sub ul{
	    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	background: rgba(17, 17, 17, 0.5); 
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #111;
}

.menu li {
    float: left;
	border-right: 1px solid #bbb;
}

li:last-child {
    border-right: none;
	border-left: none;
}

.menu li a {
    display: block;
    padding: 14px 16px;
    text-decoration: none;
}

li a:link {
color: white;
}
li a:visited {
color: #ffb833;
}
li a:active {
color: gold;
}
li a:hover {
background-color: #a17f1a;
}